Will ComponentPro 6.8.40.4155 support openssh 7.6?

0
We are currently using ComponentPro 6.8.40.4155 and have a client that has informed us they are upgrading to a more modern version of their SFTP/OpenSSH server that will upgrade from openssh 7.3 to openssh 7.6. We would like to know if the current version of ComponentPro that we are working with should support that or if we need to move to the latest version of ComponentPro? Thanks!
 
asked 4/15/2019 7:50:31 PM
add a comment

1 Answers

0
We would recommend using the latest version for that OpenSSH 7.6.
 
answered 4/17/2019 1:52:41 AM
add a comment

Your Answer

Not the answer you're looking for? Browse other questions tagged sftp or ask your own question.